Qwt User's Guide 5.2.3

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

QwtScaleTransformation Member List

This is the complete list of members for QwtScaleTransformation, including all inherited members.

copy() const | QwtScaleTransformation | virtual
invXForm(double x, double p1, double p2, double s1, double s2) const | QwtScaleTransformation | virtual
Linear enum value (defined in QwtScaleTransformation) | QwtScaleTransformation |
Log10 enum value (defined in QwtScaleTransformation) | QwtScaleTransformation |
Other enum value (defined in QwtScaleTransformation) | QwtScaleTransformation |
QwtScaleTransformation(Type type) | QwtScaleTransformation |
Type enum name (defined in QwtScaleTransformation) | QwtScaleTransformation |
type() const | QwtScaleTransformation | inline
xForm(double x, double s1, double s2, double p1, double p2) const | QwtScaleTransformation | virtual
~QwtScaleTransformation() | QwtScaleTransformation | virtual